body{ background-image: url("../images/bg.jpg"); background-repeat: repeat; }
.wrap{ width: 1000px; margin: auto; position: relative; z-index:100;}
.wrap .panel{ background-color: #fff; }

.fail{ text-align: center; font-size: 20px; line-height: 60px; padding-bottom: 100px; color: #999; }
.more{ background-image: url("../images/more.jpg"); width: 36px; height: 9px; display: block; float: right; margin-top: 10px; margin-right: 5px; }


/*分页*/
.page{ border-top: 1px solid #aaa; text-align: right; font-size: 14px; margin: 10px; padding-top: 10px; padding-bottom: 20px; }
.page a{ margin: 0 4px; }
.page .page-item:hover{ color:blue; }
.page .dis{ color:#bbb; }
.page .pageRemark b{ color: #cc0000; }


/*页脚*/
.footer{ overflow: hidden; width: 982px; margin: 20px auto; border-top: 1px solid #999; padding-top: 20px;}
.footer .logo{ width: 400px; float: left; }
.footer .logo img{ display:block; width:100%;}
.footer .footer-rgt{ float: left; }
.footer .rgt-list{ overflow: hidden; width: 570px;margin-left: 12px;}
.footer-rgt li{ font-size: 14px; line-height: 30px; float: left; }
.footer-rgt li i{ padding: 0 5px; }
.footer-rgt p{ font-size: 14px; line-height: 20px; margin-top: 10px; margin-left: 12px; }


.menu li dl { width:140px;/*ie6*/  margin:0; padding:0;} 
.menu li dt a , .menu li dd a{ display:block;} 
.menu li dt { 
    margin:0; 
    padding:0; 
    text-align:center; 
	margin-bottom: 10px;
}

.menu li dt a ,.menu  li dt a:visited { 
    display:block; 
    color:#fff; 
    text-decoration:none; 
} 
.menu li dd { 
    margin:0;
    padding:0; 
    color: #fff; 
    background-color:#333333; 
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
	opacity:0.8;
	filter:alpha(opacity=80);
	margin-top:-3px\9;
} 
.menu .list li dl dd a{ 
    display:block; 
    color:#fff; 
    text-decoration:none; 
	font-size:14px; 
	line-height:34px;
	height:34px;
	text-align:center;
} 
.menu .list li dl dd a:hover{ background-color: #fff; font-weight: bold; color: #333; }
.menu li dd { display:none;} 
.menu li:hover dd, .menu li a:hover dd { display:block;} 
.menu li:hover,.menu li a:hover { border:0;} 

.menu{ margin-top: -30px; }
.menu .list{ width: 940px; height: 70px; margin: auto; background-image: url("../images/menu-bg2.png"); padding: 0px 30px; float:left;}
.menu .list li{ float: left; height: 42px; padding-top: 28px;}
.menu .list a{ color: #fff; font-size: 16px; padding:0px 29px; }
.menu .list a:hover, .menu .list .select{ color: #FFC800; }

.menu .down_menu{ border-left: 1px solid #333; border-right: 1px solid #333; border-bottom: 1px solid #333; display: none; margin-top: 10px; padding-top: 10px; background-image: url("../images/m1.png"); }
.menu .down_menu a{ font-size: 14px; line-height: 34px; text-align: center; display: block; margin: 0; padding: 0; }
.menu .down_menu a:hover{ background-color: #fff; font-weight: bold; color: #333; }


.top-new{ width: 1000px; margin: auto;margin-top: 10px; }
/*左侧目录*/
.top-new .left{ width: 270px; float: left; }
.top-new .left img{ display:block;}
.top-new .left .left-menu{ background-image: url("../images/mn2.png"); min-height: 100px; }
.left-menu h3{ text-align: center; max-width: 170px; padding-bottom: 10px; font-size: 18px; margin: auto; }
.left-menu ul{ width: 170px; margin-left: 70px; }
.left-menu li{ list-style: disc; max-width: 140px; }
.left-menu li a{ font-size: 14px; line-height: 30px; border-bottom: 1px dotted #333; }
.left-menu li a:hover{ font-size: 15px; color: #ffc800; }


.right .main-wrap{ border: 1px solid #999; margin-bottom: 8px; background-color: #fff; }
.right .news-panel, .right .pic-panel{ padding-bottom: 20px; }
/*右侧地址*/
.right{ float: right; width: 722px; min-height: 300px; }
.right .addr{ line-height: 30px; padding-bottom: 5px; font-size: 12px; }
.right .addr i{ padding: 0 5px; font-size: 14px; }
.right .addr a:hover{ color: red; text-decoration: underline; }


/*----------------------------catalog列表样式----------------------*/
/*新闻列表*/
.news-panel .title{ padding-left: 20px; background-image: url("../images/news-t.png"); background-repeat: no-repeat; color: #996633; text-align: left; margin: 20px auto 0px auto; width: 640px; line-height: 30px; font-size: 20px; }
.news-panel .info{ margin: auto; margin: 5px auto 20px auto; width: 650px; text-align: right; color: #999; padding-bottom: 5px; border-bottom: 1px dashed #333; }
.news-panel .info span{ padding: 5px; }
.news-panel .main{ width: 640px; margin: auto; font-size: 14px; line-height: 20px; padding-bottom: 40px; }
.news-panel .main p{ padding: 5px 0; }
.news-panel .main img{ display: inline-block; max-width: 100%; }
.news-panel ul{ margin-left: 50px; width: 630px; }
.news-panel li{ line-height: 30px; font-size: 14px; list-style: disc; }
.news-panel li i{ font-size: 16px; padding: 0 5px; line-height: 25px; font-weight: bold; }
.news-panel li span{ color: #999; }
.news-panel li a:hover{ text-decoration: underline; color: blue; }
/*图片列表*/
.main-wrap .pic-title{ width: 650px; margin: 20px auto 0px auto; color: #996633; font-size: 20px; line-height: 25px; padding-left: 25px; padding-bottom: 35px; background-image: url("../images/tline.png"); background-repeat: no-repeat; }
.main-wrap h2.title{ line-height: 30px; padding-left: 20px; padding-bottom: 20px; background-image: url("../images/news-t.png"); background-repeat: no-repeat; color: #996633; margin: 20px auto 0px auto; width: 640px; font-size: 20px; border-bottom: 1px dashed #333; }
.pic-panel .images{ overflow: hidden; padding-top: 20px;}
.pic-panel .images li{ float: left; width: 141px; background: url("../images/img-bg.jpg") no-repeat; margin-left: 31px; }
.pic-panel .images li .draw{ width: 141px; height: 221px; display: table-cell; vertical-align:middle; }
.pic-panel .images li img{ max-width: 125px; max-height: 200px; margin: auto; cursor: pointer; display:block; width:100%;}
/*.pic-panel .image{ overflow: hidden; padding-top: 20px;}*/

#yz_pic, #shj_pic{ background-color: #fff; }
.pic-panel .intro h3{ text-align: center; margin-top: 10px; width: 141px; font-size: 14px; line-height: 25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.pic-panel .intro p{ position: relative; overflow: hidden; font-size: 12px; height: 70px; text-align: center; line-height: 18px; }
.pic-panel .more-pp{ margin-right: 20px; margin-bottom: 15px; padding-top: 15px; }
/*组织架构列表*/
.main-wrap .mem{ width: 660px; margin: auto; overflow: hidden; }
.mem li{ width: 300px; margin: 10px 15px; float: left; }
.mem li .mem-img{ width: 70px; height: 85px; float: left; border: 1px solid #999; margin-right: 5px; }
.mem li a{ font-size: 18px; line-height: 30px; font-weight: bold; }
.mem li p{ line-height: 20px; }
/*----------------------------END---------------------------*/


/*书画家介绍*/
.news-panel .zz-img{ overflow: hidden; }
.news-panel .zz-img .img{ max-width: 300px; float: left; margin-right: 10px; }
.zz-img table td{padding-top: 10px;vertical-align: top;}
.zz-img .tt{ width: 90px; font-size: 14px; color: #333; }
.zz-img .name{ font-weight: bold; color: #996633; font-size: 20px; }
.zz-img .intro{ font-size: 14px; line-height: 20px; }

/*新闻*/
.news{ min-height: 200px; }
.news a{ text-decoration:underline;}

